Bug 1253258 - FE NPE when Edit Pool dialog opened
FE NPE when Edit Pool dialog opened
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
---
Unspecified Unspecified
medium Severity medium (vote)
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Tomas Jelinek
Karolína Hajná
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-13 06:51 EDT by jniederm
Modified: 2016-05-19 21:23 EDT (History)
10 users (show)

See Also:
Fixed In Version: 3.6.0-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-04 06:19:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.0+
ylavi: planning_ack+
rule-engine: devel_ack+
pnovotny: testing_ack+


Attachments (Terms of Use)
stack_trace.txt (3.72 KB, text/plain)
2015-08-13 06:51 EDT, jniederm
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 44944 master MERGED webadmin: NPE on edit pool dialog Never
oVirt gerrit 45086 ovirt-engine-3.6 MERGED webadmin: NPE on edit pool dialog Never

  None (edit)
Description jniederm 2015-08-13 06:51:00 EDT
Created attachment 1062475 [details]
stack_trace.txt

Description of problem:
NullPointerException thrown in browser console when Edit Pool dialog is opened.

Version-Release number of selected component (if applicable):
post 3.6 master, commit c62148e

How reproducible:
100%

Steps to Reproduce:
1. Create a vm pool
2. Open browser console
3. Edit the pool

Actual results:
NPE in broser console

Expected results:
no exception thrown
Comment 1 Karolína Hajná 2015-10-22 06:54:09 EDT
Verified on 3.6.0.1-1
Comment 2 Sandro Bonazzola 2015-11-04 06:19:30 EST
oVirt 3.6.0 has been released on November 4th, 2015 and should fix this issue.
If problems still persist, please open a new BZ and reference this one.

Note You need to log in before you can comment on or make changes to this bug.